package com.qmth.boot.tools.excel.convertor;

import com.qmth.boot.tools.excel.model.FieldParam;
import org.apache.poi.ss.usermodel.Cell;

public interface ValueConvertor<E> {

    E parse(String value, FieldParam param) throws Exception;

    void format(E object, FieldParam param, Cell cell) throws Exception;

}
